## onedatafs-jupyter 20.02.0.beta3.1.ge3699be

=== Makefile ===
# distro for package building (oneof: xenial, bionic, centos-7-x86_64)
RELEASE               ?= 1902
DISTRIBUTION          ?= none
DOCKER_RELEASE        ?= development
DOCKER_REG_NAME       ?= "docker.onedata.org"
DOCKER_REG_USER       ?= ""
DOCKER_REG_PASSWORD   ?= ""
DOCKER_BASE_IMAGE     ?= "ubuntu:16.04"
DOCKER_DEV_BASE_IMAGE ?= "onedata/worker:1802-1"
HTTP_PROXY            ?= "http://proxy.devel.onedata.org:3128"

PKG_REVISION              ?= $(shell git describe --tags --always)
PKG_VERSION               ?= $(shell git describe --tags --always | tr - .)
ONECLIENT_VERSION         ?= $(PKG_VERSION)
ONEDATAFS_JUPYTER_VERSION ?= $(PKG_VERSION)
FSONEDATAFS_VERSION       ?= $(PKG_VERSION)
PKG_COMMIT                ?= $(shell git rev-parse HEAD)
PKG_BUILD                 ?= 1
PKG_ID                     = onedatafs-jupyter-$(PKG_VERSION)

.PHONY: check_distribution
check_distribution:
ifeq ($(DISTRIBUTION), none)
	@echo "Please provide package distribution. Oneof: 'xenial', 'bionic', 'centos-7-x86_64'"
	@exit 1
else
	@echo "Building package for distribution $(DISTRIBUTION)"
endif

.PHONY: submodules
submodules:
	git submodule sync --recursive ${submodule}
	git submodule update --init --recursive ${submodule}

.PHONY: readme
readme:
	pandoc --from=markdown --to=rst --output=README.rst README.md

.PHONY: release
release: readme
	python setup.py sdist bdist_wheel

.PHONY: test
test:
	tox -e flake8

.PHONY: clean
clean:
	python setup.py clean --all
	rm -rf package

.PHONY: docs
docs:
	cd docs && make html
	python -c "import os, webbrowser; webbrowser.open('file://' + os.path.abspath('./docs/_build/html/index.html'))"



package/$(PKG_ID).tar.gz:
	mkdir -p package
	rm -rf package/$(PKG_ID)
	git archive --format=tar --prefix=$(PKG_ID)/ $(PKG_REVISION) | (cd package && tar -xf -)
	find package/$(PKG_ID) -depth -name ".git" -exec rm -rf {} \;
	echo "set(GIT_VERSION ${PKG_REVISION})" > package/$(PKG_ID)/version.txt
	tar -C package -czf package/$(PKG_ID).tar.gz $(PKG_ID)

.PHONY: rpm
rpm: check_distribution package/$(PKG_ID).tar.gz
	rm -rf package/packages && mkdir -p package/packages

	cp pkg_config/onedatafs-jupyter-py2.spec package/onedatafs-jupyter-py2.spec
	cp pkg_config/onedatafs-jupyter-py3.spec package/onedatafs-jupyter-py3.spec

	patch -d package/ -p1 -i $(PKG_ID)/pkg_config/$(DISTRIBUTION).patch

	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/onedatafs-jupyter-py2.spec
	sed -i "s/{{fsonedatafs_version}}/$(FSONEDATAFS_VERSION)/g" package/onedatafs-jupyter-py2.spec
	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/onedatafs-jupyter-py2.spec
	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/onedatafs-jupyter-py3.spec
	sed -i "s/{{fsonedatafs_version}}/$(FSONEDATAFS_VERSION)/g" package/onedatafs-jupyter-py3.spec
	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/onedatafs-jupyter-py3.spec

	mock --root $(DISTRIBUTION) --buildsrpm --spec package/onedatafs-jupyter-py2.spec --resultdir=package/packages \
		--sources package
	mock --root $(DISTRIBUTION) --resultdir=package/packages \
		--rebuild package/packages/onedata$(RELEASE)-python2-$(PKG_ID)*.src.rpm

	mock --root $(DISTRIBUTION) --buildsrpm --spec package/onedatafs-jupyter-py3.spec --resultdir=package/packages \
		--sources package
	mock --root $(DISTRIBUTION) --resultdir=package/packages \
		--rebuild package/packages/onedata$(RELEASE)-python3-$(PKG_ID)*.src.rpm

.PHONY: deb
deb: check_distribution package/$(PKG_ID).tar.gz
	rm -rf package/packages && mkdir -p package/packages
	mv -f package/$(PKG_ID).tar.gz package/onedatafs-jupyter_$(PKG_VERSION).orig.tar.gz

	cp -R pkg_config/debian package/$(PKG_ID)/
	patch -d package/$(PKG_ID)/ -p1 -i pkg_config/$(DISTRIBUTION).patch
	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{distribution}}/$(DISTRIBUTION)/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{date}}/`date -R`/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{fsonedatafs_version}}/$(FSONEDATAFS_VERSION)/g" package/$(PKG_ID)/debian/control

	cd package/$(PKG_ID) && sg sbuild -c "sbuild -sd $(DISTRIBUTION) -j$$(nproc)"
	mv package/*$(PKG_VERSION).orig.tar.gz package/packages/
	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.deb package/packages/
	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.dsc package/packages/
	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*_amd64.changes package/packages/
	-mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.debian.tar.xz package/packages/ || true

.PHONY: conda
conda: SHELL:=/bin/bash
conda: package/$(PKG_ID).tar.gz
	cp /tmp/.condarc $$HOME/.condarc
	cat $$HOME/.condarc
	mkdir -p package/conda
	mkdir -p package/conda-bld
	cp conda/* package/conda/
	sed -i "s|<<PKG_VERSION>>|$(PKG_VERSION)|g" package/conda/meta.yaml
	sed -i "s|<<FSONEDATAFS_VERSION>>|$(FSONEDATAFS_VERSION)|g" package/conda/meta.yaml
	sed -i "s|<<PKG_SOURCE>>|../$(PKG_ID).tar.gz|g" package/conda/meta.yaml
	source /opt/conda/bin/activate base && \
		PKG_VERSION=$(PKG_VERSION) CONDA_BLD_PATH=$$PWD/package/conda-bld \
		conda build --user onedata-devel --token "${CONDA_TOKEN}" ${CONDA_BUILD_OPTIONS} \
		package/conda

.PHONY: docker
docker:
	./docker_build.py --repository $(DOCKER_REG_NAME) --user $(DOCKER_REG_USER) \
                      --password $(DOCKER_REG_PASSWORD) \
                      --build-arg RELEASE_TYPE=$(DOCKER_RELEASE) \
                      --build-arg RELEASE=$(RELEASE) \
                      --build-arg ONEDATAFS_JUPYTER_VERSION=$(PKG_VERSION) \
                      --build-arg ONECLIENT_VERSION=$(ONECLIENT_VERSION) \
                      --build-arg FSONEDATAFS_VERSION=$(FSONEDATAFS_VERSION) \
                      --build-arg HTTP_PROXY=$(HTTP_PROXY) \
                      --name onedatafs-jupyter --publish --remove docker

=== debian/changelog ===
onedatafs-jupyter (20.02.0.beta3.1.ge3699be-1~bionic) bionic; urgency=low

  * Build from 20.02.0.beta3.1.ge3699be

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 15 Jun 2020 11:29:51 +0200

=== debian/control ===
Source: onedatafs-jupyter
Maintainer: Bartek Kryza <bkryza@gmail.com>
Section: python
Priority: optional
Build-Depends: dh-python, git, python-setuptools (>= 0.6b3), python-all, python3-all, python-tox, python-pip, python3-pip, debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/onedata/onedatafs-jupyter

Package: python-onedatafs-jupyter
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta3.1.g90316b8)
Description: Onedata filesystem Jupyter plugin
 OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
 enabling running Jupyter notebooks directly within a Onedata data space.

Package: python3-onedatafs-jupyter
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta3.1.g90316b8)
Description: Onedata filesystem Jupyter plugin
 OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
 enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.0.beta4

=== debian/changelog ===
onedatafs-jupyter (20.02.0.beta4-1~xenial) xenial; urgency=low

  * Build from 20.02.0.beta4

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 18 Jun 2020 09:17:41 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta3.1.g90316b8)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta4)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta3.1.g90316b8)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta4)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.0.beta4.2.gff8046e

=== debian/changelog ===
onedatafs-jupyter (20.02.0.beta4.2.gff8046e-1~xenial) xenial; urgency=low

  * Build from 20.02.0.beta4.2.gff8046e

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 13 Jul 2020 09:41:56 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta4)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta4.2.gd399a29)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta4)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta4.2.gd399a29)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.1

=== debian/changelog ===
onedatafs-jupyter (20.02.1-1~xenial) xenial; urgency=low

  * Build from 20.02.1

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 14 Jul 2020 18:20:23 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta4.2.gd399a29)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.1)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta4.2.gd399a29)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.1)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.1.1.g9d19421

=== debian/changelog ===
onedatafs-jupyter (20.02.1.1.g9d19421-1~xenial) xenial; urgency=low

  * Build from 20.02.1.1.g9d19421

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 09 Sep 2020 21:10:10 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.1)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.1.1.g3d0f9db)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.1)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.1.1.g3d0f9db)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.1.9.gd8edee6

=== debian/changelog ===
onedatafs-jupyter (20.02.1.9.gd8edee6-1~xenial) xenial; urgency=low

  * Build from 20.02.1.9.gd8edee6

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 30 Sep 2020 12:49:41 +0200

## onedatafs-jupyter 20.02.1.10.g903ce5e

=== debian/changelog ===
onedatafs-jupyter (20.02.1.10.g903ce5e-1~xenial) xenial; urgency=low

  * Build from 20.02.1.10.g903ce5e

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 01 Oct 2020 19:04:42 +0200

## onedatafs-jupyter 20.02.1.11.gd378c37

=== debian/changelog ===
onedatafs-jupyter (20.02.1.11.gd378c37-1~xenial) xenial; urgency=low

  * Build from 20.02.1.11.gd378c37

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 29 Oct 2020 15:24:16 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.1.1.g3d0f9db)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.1.13.g16542f1)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.1.1.g3d0f9db)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.1.13.g16542f1)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.2

=== debian/changelog ===
onedatafs-jupyter (20.02.2-1~xenial) xenial; urgency=low

  * Build from 20.02.2

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 22 Oct 2020 11:37:49 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.1.13.g16542f1)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.2)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.1.13.g16542f1)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.2)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.2.1.g45ab364

=== debian/changelog ===
onedatafs-jupyter (20.02.2.1.g45ab364-1~xenial) xenial; urgency=low

  * Build from 20.02.2.1.g45ab364

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 06 Nov 2020 22:05:28 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.2)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.2.1.gd3474d5)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.2)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.2.1.gd3474d5)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.3

=== debian/changelog ===
onedatafs-jupyter (20.02.3-1~bionic) bionic; urgency=low

  * Build from 20.02.3

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 06 Nov 2020 10:38:02 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.2.1.gd3474d5)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.3)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.2.1.gd3474d5)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.3)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.3.2.g5e07b6b

=== debian/changelog ===
onedatafs-jupyter (20.02.3.2.g5e07b6b-1~xenial) xenial; urgency=low

  * Build from 20.02.3.2.g5e07b6b

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 18 Nov 2020 19:40:18 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.3)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.3.2.g2d2ac50)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.3)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.3.2.g2d2ac50)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.3.6.g0d4b47e

=== debian/changelog ===
onedatafs-jupyter (20.02.3.6.g0d4b47e-1~xenial) xenial; urgency=low

  * Build from 20.02.3.6.g0d4b47e

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 07 Dec 2020 20:54:10 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.3.2.g2d2ac50)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.3.6.g0b282ac)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.3.2.g2d2ac50)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.3.6.g0b282ac)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.4

=== debian/changelog ===
onedatafs-jupyter (20.02.4-1~xenial) xenial; urgency=low

  * Build from 20.02.4

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 01 Dec 2020 12:58:40 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.3.6.g0b282ac)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.4)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.3.6.g0b282ac)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.4)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.4.1.gdcc20db

=== Makefile ===
--- 
+++ 
@@ -125,6 +125,9 @@
 		PKG_VERSION=$(PKG_VERSION) CONDA_BLD_PATH=$$PWD/package/conda-bld \
 		conda build --user onedata-devel --token "${CONDA_TOKEN}" ${CONDA_BUILD_OPTIONS} \
 		package/conda
+	echo "onedata-devel/onedatafs-jupyter/$(PKG_VERSION)/download/linux-64/onedatafs-jupyter-$(PKG_VERSION)-py27_0.tar.bz2" >> conda-pkg-list.txt
+	echo "onedata-devel/onedatafs-jupyter/$(PKG_VERSION)/download/linux-64/onedatafs-jupyter-$(PKG_VERSION)-py36_0.tar.bz2" >> conda-pkg-list.txt
+	echo "onedata-devel/onedatafs-jupyter/$(PKG_VERSION)/download/linux-64/onedatafs-jupyter-$(PKG_VERSION)-py37_0.tar.bz2" >> conda-pkg-list.txt
 
 .PHONY: docker
 docker:

=== debian/changelog ===
onedatafs-jupyter (20.02.4.1.gdcc20db-1~xenial) xenial; urgency=low

  * Build from 20.02.4.1.gdcc20db

 -- Onedata Package Maintainer <support@onedata.org>  Sat, 19 Dec 2020 00:17:46 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.4)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.4.1.g20a48c9)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.4)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.4.1.g20a48c9)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.5

=== debian/changelog ===
onedatafs-jupyter (20.02.5-1~xenial) xenial; urgency=low

  * Build from 20.02.5

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 29 Dec 2020 15:24:11 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.4.1.g20a48c9)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.5)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.4.1.g20a48c9)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.5)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.5.1.gd151786

=== debian/changelog ===
onedatafs-jupyter (20.02.5.1.gd151786-1~xenial) xenial; urgency=low

  * Build from 20.02.5.1.gd151786

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 20 Jan 2021 22:45:20 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.5)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.5.1.gcb065c4)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.5)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.5.1.gcb065c4)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Thu, 30 May 2019 11:49:33 +0200
#

PYTHON2_VERSIONS = $(shell pyversions -r)
PYTHON3_VERSIONS = $(shell py3versions -r)

export PYBUILD_DISABLE=test
export PYBUILD_NAME=onedatafs-jupyter

override_dh_auto_clean:
		dh_auto_clean
		rm -rf build

override_dh_auto_build:
		dh_auto_build
		set -ex; for python in $(PYTHON2_VERSIONS); do \
                $$python setup.py build; \
        done
		set -ex; for python in $(PYTHON3_VERSIONS); do \
                $$python setup.py build; \
        done

override_dh_auto_install:

%:
		dh $@ --with python2,python3 --buildsystem=pybuild

## onedatafs-jupyter 20.02.5.3.g790df0e

=== debian/changelog ===
onedatafs-jupyter (20.02.5.3.g790df0e-1~bionic) bionic; urgency=low

  * Build from 20.02.5.3.g790df0e

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 01 Feb 2021 14:16:10 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.5.1.gcb065c4)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.5.3.gfd59ced)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.5.1.gcb065c4)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.5.3.gfd59ced)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.5.4.g4fee17d

=== debian/changelog ===
onedatafs-jupyter (20.02.5.4.g4fee17d-1~bionic) bionic; urgency=low

  * Build from 20.02.5.4.g4fee17d

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 02 Feb 2021 21:33:29 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.5.3.gfd59ced)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.5.5.g9de2111)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.5.3.gfd59ced)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.5.5.g9de2111)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.5.5.g47d54fc

=== debian/changelog ===
onedatafs-jupyter (20.02.5.5.g47d54fc-1~xenial) xenial; urgency=low

  * Build from 20.02.5.5.g47d54fc

 -- Onedata Package Maintainer <support@onedata.org>  Sat, 06 Feb 2021 15:22:38 +0100

## onedatafs-jupyter 20.02.6

=== debian/changelog ===
onedatafs-jupyter (20.02.6-1~bionic) bionic; urgency=low

  * Build from 20.02.6

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 08 Feb 2021 10:15:35 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.5.5.g9de2111)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.6)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.5.5.g9de2111)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.6)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.6.3.g6271bee

=== debian/changelog ===
onedatafs-jupyter (20.02.6.3.g6271bee-1~xenial) xenial; urgency=low

  * Build from 20.02.6.3.g6271bee

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 09 Mar 2021 19:32:42 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.6)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.6.3.g02eac59)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.6)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.6.3.g02eac59)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.7

=== debian/changelog ===
onedatafs-jupyter (20.02.7-1~bionic) bionic; urgency=low

  * Build from 20.02.7

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 25 Mar 2021 14:21:51 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.6.3.g02eac59)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.7)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.6.3.g02eac59)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.7)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.8

=== debian/changelog ===
onedatafs-jupyter (20.02.8-1~xenial) xenial; urgency=low

  * Build from 20.02.8

 -- Onedata Package Maintainer <support@onedata.org>  Sun, 11 Apr 2021 17:52:28 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.7)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.8)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.7)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.8)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.9

=== debian/changelog ===
onedatafs-jupyter (20.02.9-1~xenial) xenial; urgency=low

  * Build from 20.02.9

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 20 Apr 2021 23:53:38 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.8)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.9)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.8)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.9)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.10

=== debian/changelog ===
onedatafs-jupyter (20.02.10-1~xenial) xenial; urgency=low

  * Build from 20.02.10

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 08 Jun 2021 20:02:59 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.9)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.10)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.9)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.10)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.11

=== debian/changelog ===
onedatafs-jupyter (20.02.11-1~bionic) bionic; urgency=low

  * Build from 20.02.11

 -- Onedata Package Maintainer <support@onedata.org>  Sat, 17 Jul 2021 11:58:25 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.10)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.11)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.10)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.11)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.12

=== debian/changelog ===
onedatafs-jupyter (20.02.12-1~bionic) bionic; urgency=low

  * Build from 20.02.12

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 06 Aug 2021 14:28:45 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.11)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.12)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.11)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.12)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.13

=== debian/changelog ===
onedatafs-jupyter (20.02.13-1~bionic) bionic; urgency=low

  * Build from 20.02.13

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 21 Sep 2021 15:56:02 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.12)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.13)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.12)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.13)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.14

=== debian/changelog ===
onedatafs-jupyter (20.02.14-1~bionic) bionic; urgency=low

  * Build from 20.02.14

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 18 Nov 2021 10:25:21 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.13)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.14)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.13)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.14)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.15

=== debian/changelog ===
onedatafs-jupyter (20.02.15-1~bionic) bionic; urgency=low

  * Build from 20.02.15

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 14 Jan 2022 16:52:55 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.14)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.15)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.14)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.15)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.15.3.gc3a43ff

=== Makefile ===
--- 
+++ 
@@ -125,7 +125,6 @@
 		PKG_VERSION=$(PKG_VERSION) CONDA_BLD_PATH=$$PWD/package/conda-bld \
 		conda build --user onedata-devel --token "${CONDA_TOKEN}" ${CONDA_BUILD_OPTIONS} \
 		package/conda
-	echo "onedata-devel/onedatafs-jupyter/$(PKG_VERSION)/download/linux-64/onedatafs-jupyter-$(PKG_VERSION)-py27_0.tar.bz2" >> conda-pkg-list.txt
 	echo "onedata-devel/onedatafs-jupyter/$(PKG_VERSION)/download/linux-64/onedatafs-jupyter-$(PKG_VERSION)-py36_0.tar.bz2" >> conda-pkg-list.txt
 	echo "onedata-devel/onedatafs-jupyter/$(PKG_VERSION)/download/linux-64/onedatafs-jupyter-$(PKG_VERSION)-py37_0.tar.bz2" >> conda-pkg-list.txt

=== debian/changelog ===
onedatafs-jupyter (20.02.15.3.gc3a43ff-1~bionic) bionic; urgency=low

  * Build from 20.02.15.3.gc3a43ff

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 02 Mar 2022 15:08:05 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.15)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.15.3.gdbfb7bb)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.15)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.15.3.gdbfb7bb)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.16

=== debian/changelog ===
onedatafs-jupyter (20.02.16-1~bionic) bionic; urgency=low

  * Build from 20.02.16

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 01 Apr 2022 16:37:52 +0200

## onedatafs-jupyter 20.02.16.1.g90b6698

=== debian/changelog ===
onedatafs-jupyter (20.02.16.1.g90b6698-1~bionic) bionic; urgency=low

  * Build from 20.02.16.1.g90b6698

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 13 Jun 2022 14:23:40 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.15.3.gdbfb7bb)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.16)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.15.3.gdbfb7bb)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.16)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.17

=== requirements.txt ===
fs
fs.onedatafs
traitlets
six

=== debian/changelog ===
onedatafs-jupyter (20.02.17-1~bionic) bionic; urgency=low

  * Build from 20.02.17

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 01 Sep 2022 09:46:15 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.16)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.17)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.16)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.17)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.18

=== debian/changelog ===
onedatafs-jupyter (20.02.18-1~bionic) bionic; urgency=low

  * Build from 20.02.18

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 14 Sep 2022 18:42:41 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.17)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.18)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.17)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.18)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.19

=== debian/changelog ===
onedatafs-jupyter (20.02.19-1~bionic) bionic; urgency=low

  * Build from 20.02.19

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 24 Oct 2022 14:21:58 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.18)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.19)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.18)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.19)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
